Register FAQ Memberlist Search Linoma Software Forum Index

Linoma Software Forum Index -> Surveyor/400 -> Does Surveyor/400 work with V4R5?
This forum is locked: you cannot post, reply to, or edit topics.  This topic is locked: you cannot edit posts or make replies. View previous topic :: View next topic 
Does Surveyor/400 work with V4R5?
PostPosted: 05/19/06 03:32:03 PM Reply with quote
Support
Site Admin
 
Joined: 12 Mar 2004
Posts: 376
Location: Omaha, NE


Prior to client version 3.2.3 and library version 3.0.4 Surveyor/400 was compatible with V4R5. As of client version 3.2.3 and library version 3.0.4, Surveyor/400 will work with V4R5, but will no longer be able to be installed on V4R5 or use the Update Server - Library feature.

This is due to us having to target release V5R1 when compiling our programs to resolve an issue caused by recent PTFs on versions V5R3 and V5R4.

Both the install and Update Server - Library feature restore save files which will now fail.

If you would like to install Surveyor/400 on V4R5 download file surveyor45_3.2.exe from our download page. This is for a Windows client install and contains client version 3.2.1 and library version 3.0.3.

If you are not using Windows contact Linoma Software.
View user's profile Send private message Send e-mail Visit poster's website
Does Surveyor/400 work with V4R5?
  Linoma Software Forum Index -> Surveyor/400
You can post new topics in this forum
You can reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 6 Hours  
Page 1 of 1  

  
  
 This forum is locked: you cannot post, reply to, or edit topics.  This topic is locked: you cannot edit posts or make replies.  



Powered by phpBB 2.0.6 © 2001-2003 phpBB Group Style created by Vjacheslav Trushkin